@charset "UTF-8";

/* メイン画像
-------------------------------------*/
.mainimg {
	width:758px;
	height:376px;
	position: relative;
}
.mainimg .copy {
	width: 100%;
	position: absolute;
	top: 0;
	background-color: rgba(255,255,255,0.6);
	z-index: 100;
	text-align: center;
	padding-top: 10px;
}
.mainimg .copybg {
	width: 100%;
	height: 376px;
	background-color: rgba(0,0,0,0.13);
	position: absolute;
	z-index: 100;
}
.mainimg .copybg .mmc_copy {
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 101;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	font-size: 32px;
	line-height: 1.2em;
	white-space: nowrap;
	font-feature-settings: "palt";
	text-align: center;
	letter-spacing: 0.12em;
	text-shadow:1px 1px 3px rgba(0,0,0,0.2);
}
.mainimg .copybg .mmc_copy span {
	font-size: 70%;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.open {
	width: 50%;
	margin-top: -20px;
	position: relative;
	z-index: 102;
	background-color: rgba(189,50,102,1.0);
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-feature-settings: "palt";
	padding: 10px;
	color: #fff;
	font-size: 20px;
	letter-spacing: 0.0.8em;
	clip-path: polygon(6% 0%, 100% 0%, 94% 100%, 0% 100%);
	border-radius: 5px;

}
.open span {
	font-size: 86%;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	display: block;
}


/* メッセージ 
-------------------------------------*/
.message {
	height:153px;
	border:#e8dbd9 solid 3px;
	margin-top:14px;
	padding:22px 0 0 25px;
	background-image: url(../images/dr_img.png), url(../images/dr_bgimg.jpg);
	background-position: right 15px bottom, right bottom;
	background-size: auto, auto;
	background-repeat: no-repeat, no-repeat;
}
.message h3 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	font-size: 21px;
	color: #bd3266;
	text-shadow: 0px 0px 5px rgba(176, 176, 176, 0.6);
	letter-spacing: 0.06em;
}
.message .lead {
	padding-top:10px;
	font-size:14px;
	padding-right:160px;
	line-height:160%;
}
.message .name {
	padding-top:10px;
	font-size:13px;
}

/* 内覧会告知
-------------------------------------*/
.nairankai {
	margin-top: 14px;
	line-height: 0;
}

/* 診察内容 
-------------------------------------*/
h3.topmd1 {
	margin-top:40px;
	padding-bottom: 8px;
	padding-left: 4px;
	line-height:100%;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	font-size: 23px;
	letter-spacing: 0.06em;
	color: #542f1c;
	/*
	height:31px;
	text-indent: -9999px;
	background:url(../images/t_shinsatu.png) no-repeat top left;
	*/
}
.mdline {
	position: relative;
	border-bottom: 2px solid #afafaf;
}
.mdline:before {
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 16%;
	height: 2px;
	content: '';
	background: #6b4b41;
}
.shinsatu {
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.shinsatu .point {
	font-size:14px;
	line-height:160%;
	float:left;
}
.shinsatu ul {
	width:50%;
	float:left;
	padding-top:20px;
}
/*
ul.kamoku li {
	padding-left:14px;
	background:url(../images/icn_s1.png) no-repeat left center;
}
ul.others li {
	padding-left:14px;
	background:url(../images/icn_s2.png) no-repeat left center;
}
*/
ul.kamoku li::before,
ul.others li::before {
	display: inline-block;
	content: "";
	margin-top: 7px;
	margin-right: 5px;
	width: 10px;
	height: 10px;
	vertical-align: top;
	border-radius: 5px;
	background-color: #6b4b41;
}
.shinsatu .imgs {
	float:right;
	margin-top:5px;
}
.shinsatu img {
box-shadow:rgba(210, 211, 212, 0.65098) 0px 0px 4px 2px;
-webkit-box-shadow:rgba(210, 211, 212, 0.65098) 0px 0px 4px 2px;
-moz-box-shadow:rgba(210, 211, 212, 0.65098) 0px 0px 4px 2px;
}
.shinsatu .ntce {
	float:left;
	padding-top: 15px;
}

/* 診察内容（専門外来）
-------------------------------------*/
.kenshinbox {
	margin-left:-9px;
}
.kenshin {
	width:245px;
	float:left;
	margin-left:9px;
	margin-top:12px;
}
.kenshin:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.kenshin h3 {
	background: rgb(122,101,93);
	background: linear-gradient(180deg, rgba(122,101,93,1) 0%, rgba(87,67,53,1) 100%);
	border-top:#cccccc solid 1px;
	border-left:#cccccc solid 1px;
	border-right:#cccccc solid 1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	color:#FFF;
	font-size:15px;
	padding:5px 0 5px 0;
	text-align:center;
	font-weight:bolder;
}
.icn {
	padding-left:10px;
	background:url(../images/icn_t.png) no-repeat left center;
}
.icn span {
	font-size: 90%;
}
.kenshin div {
	border-bottom:#cccccc solid 1px;
	border-left:#cccccc solid 1px;
	border-right:#cccccc solid 1px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding:10px;
}
.kenshin p {
	width:135px;
	float:right;
	font-size:13px;
	line-height:140%;
}
.kenshin img {
	float:left;
	border:#cccccc solid 1px;
}
.kenshin a:link,  .kenshin a:visited { color: #323232; text-decoration: none; }


/* お知らせ 
-------------------------------------*/
h3.topmd2 {
	margin-top:40px;
	/*
	line-height:100%;
	height:31px;
	text-indent: -9999px;
	background:url(../images/t_news.png) no-repeat top left;
	*/
}
.impnews {
	padding:10px 20px;
	margin-top: 10px;
	background-color: #fff5eb;
	border-radius: 4px;
}
/*
dl.newses {
	padding:5px 0px 15px 0px;
	line-height:140%;
	overflow: auto;
	height: 250px;
}
dl.newses dt {
	clear: left;
	float: left;
	padding-left:10px;
	padding-right:20px;
}
dl.newses dt, dl.newses dd {
	padding-top:15px;
	padding-bottom:15px;
}
dl.newses dd {
	border-bottom:#CCC dotted 1px;
}
*/
.newsbox{
  width: 100%;
  overflow: hidden;
	overflow: auto;
	height: 290px;
}

dl.newses:nth-of-type(1){
  border-bottom: #CCC dotted 1px;
}
dl.newses dt span{
  background-color: #40210f;
  color: #ffffff;
  padding: 6px 6px 4px 6px;
  border-radius: 3px;
  font-size: 12px;
}

dl.newses{
  width: 100%;
  /*overflow: hidden;*/
  line-height:1.7em;
	/*overflow: auto;
	height: 290px;*/
	padding-top: 0px;
}
dl.newses dt{
  width: 110px;
  float: left;
  border-top: #CCC dotted 1px;
  box-sizing: border-box;
}

dl.newses dd{
  margin-left: 110px;
  border-top: #CCC dotted 1px;
}
dl.newses dd:after{
  display: block;
  content: "";
  clear: both;
}
dl.newses dt, dl.newses dd {
	padding-top:15px;
	padding-bottom:7px;
}
dl.newses dt:first-child {
  border: none;
}
dl.newses dd:first-of-type {
  border: none;
}
dl.newses a{
  text-decoration: underline;
}
dl.newses a:hover{
  text-decoration: none;
}

/* 夏期休暇 
-------------------------------------*/
.bginfo {
	padding-top:25px;
}
.tlbox {
	width:200px;
	background-color:#4673d2;
	padding:15px;
	float:left;
}
.tlbox h2 {
	color:#FFF;
	border-bottom:#FFF solid 1px;
	text-align:center;
	font-size:18px;
	padding-bottom:3px;
	margin-bottom:4px;
}
.tlbox p {
	color:#FFF;
	line-height:1.6em;
}
.bginfo table {
	width:510px;
	border-top:#CCC solid 1px;
	border-left:#CCC solid 1px;
	float:right;
}
.bginfo table th, .bginfo table td {
	padding:10px 5px 9px 5px;
	border-bottom:#CCC solid 1px;
	border-right:#CCC solid 1px;
	text-align:center;
	line-height:120%;
}
.bginfo table th {
	background-color:#ddead9;
}
.ysm {
	background-color:#fcf4f4;
	color:#c1272d;
	font-size:18px;
}
.sat {color:#174fc6;}
.sun {color:#c1272d;}

/* インフルエンザ予防接種 
-------------------------------------*/
.influenza{
	padding-top:25px;
}
.influenza h2 {
	color:#FFF;
	background-color:#f9ac51;
	font-size:17px;
	padding:10px 8px 6px 20px;
}
.influenza .inflinfo{
	padding:7px 15px 15px 20px;
	border:#f79625 solid 1px;
	background:url(../images/inflimg.png) no-repeat top right;
}
.influenza p{
	padding-top:8px;
}

/* お知らせ
-------------------------------------*/
.topinfobox{
	padding-top:25px;
}
.topinfobox h2 {
	color:#FFF;
	background-color:#f9ac51;
	font-size:17px;
	padding:10px 8px 6px 20px;
}
.topinfobox h2.blue {
	background-color:#3559c3;
}
.topinfobox .topinfo{
	padding:15px 15px 13px 20px;
	border:#f79625 solid 1px;
	font-size:14px;
}
.topinfobox .blueline{
	border:#3559c3 solid 1px;
}
.topinfobox .topinfo h3 {
	font-weight: bold;
	font-size:14px;
}
.topinfobox .topinfo h3:nth-child(n+2) {
	padding-top:12px;
}
.topinfobox p:nth-child(n+2) {
	padding-top:8px;
	font-size:14px;
}
.topinfobox p.nopd {
	padding-top:0px !important;
}

/* 点滅 */
.blinking{
	-webkit-animation:blink 2.0s ease-in-out infinite alternate;
    -moz-animation:blink 2.0s ease-in-out infinite alternate;
    animation:blink 1.0s ease-in-out infinite alternate;
	color:#ffffff;
	background-color: #bd3266;
	margin-left: 6px;
	padding: 3px 5px 3px 5px;
	border-radius: 4px;
	font-size: 10px;
	margin-top: -1px;
	display: inline-table;
	line-height: 100%;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


/* 詳細開閉
----------------------------------------------------------------- */
.opnebtn {
	cursor: pointer;
    text-decoration: none;
    display: block;
    width: 100px;
	/*background-color:#c1272d;*/
	background-color:#c0c0c0;
	color: #323232;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    margin-top: 10px;
}
.opnebtn span {
	width: 88%;
    display: block;
    text-align: center;
	
	line-height: 100%;
}
.opnebtn span.opne {
	background-image: url("../images/icn_open.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 13px;
    padding-left: 10px;
}
.opnebtn span.close {
	background-image: url("../images/icn_close.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 13px;
    padding-left: 10px;
}
.opnebtn:hover {
	opacity: 0.8;
}